# Dynamic_SequenceOfFuzzyDefinitions.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Dynamic_SequenceOfFuzzyDefinitions.hxx>`
`#include <Dynamic_SeqOfFuzzyDefinitions.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Dynamic_FuzzyDefinition.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Dynamic_FuzzyDefinition
#define | Item_hxx <Dynamic_FuzzyDefinition.hxx>
#define | TheSequence Dynamic_SeqOfFuzzyDefinitions
#define | TheSequence_hxx <Dynamic_SeqOfFuzzyDefinitions.hxx>
#define | TCollection_HSequence Dynamic_SequenceOfFuzzyDefinitions
#define | TCollection_HSequence_hxx <Dynamic_SequenceOfFuzzyDefinitions.hxx>
#define | Handle_TCollection_HSequence Handle_Dynamic_SequenceOfFuzzyDefinitions
#define | TCollection_HSequence_Type_() Dynamic_SequenceOfFuzzyDefinitions_Type_()

## Functions

Handle_Dynamic_SequenceOfFuzzyDefinitions | ShallowCopy (const Handle_Dynamic_SequenceOfFuzzyDefinitions &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Dynamic_SequenceOfFuzzyDefinitions

#define Item Handle_Dynamic_FuzzyDefinition

#define Item_hxx <Dynamic_FuzzyDefinition.hxx>

#define TCollection_HSequence Dynamic_SequenceOfFuzzyDefinitions

#define TCollection_HSequence_hxx <Dynamic_SequenceOfFuzzyDefinitions.hxx>

#define TCollection_HSequence_Type_ | (

)

Dynamic_SequenceOfFuzzyDefinitions_Type_()

#define TheSequence Dynamic_SeqOfFuzzyDefinitions

#define TheSequence_hxx <Dynamic_SeqOfFuzzyDefinitions.hxx>

## Function Documentation

Handle_Dynamic_SequenceOfFuzzyDefinitions ShallowCopy | ( | const Handle_Dynamic_SequenceOfFuzzyDefinitions & | me | ) | `[inline]`